[info]
drivername=MSSGatherer
symbolfile=GSrvCtr.h

[languages]
000=Neutral
009=English
00C=French
007=German
011=Japanese
00A=Spanish
010=Italian
012=Korean
004=Chinese

[text]

OBJECT_GATHERER_009_NAME = Microsoft Gatherer Projects
OBJECT_GATHERER_009_HELP = Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_009_NAME = Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_009_HELP = The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_009_NAME = Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_009_HELP = The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_009_NAME = Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_009_HELP = The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_009_NAME = Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_009_HELP = The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_009_NAME = Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_009_HELP = The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_009_NAME = Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_009_HELP = The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_009_NAME = Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_009_HELP = The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_009_NAME = Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_009_HELP = The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_009_NAME = Documents On Hold
COUNTER_GATHERER_ON_HOLD_009_HELP = The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_009_NAME = Delayed Documents
COUNTER_GATHERER_DELAYED_009_HELP = The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_009_NAME = URLs in History
COUNTER_GATHERER_HISTORY_SIZE_009_HELP = The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_009_NAME = Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_009_HELP = The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_009_NAME = Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_009_HELP = The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_009_NAME = Status Success
COUNTER_GATHERER_STATUS_SUCCESS_009_HELP = The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_009_NAME = Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_009_HELP = The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_009_NAME = Status Error
COUNTER_GATHERER_STATUS_ERROR_009_HELP = The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_009_NAME = Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_009_HELP = The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_009_NAME = HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_009_HELP = The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_009_NAME = HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_009_HELP = The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_009_NAME = File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_009_HELP = The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_009_NAME = File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_009_HELP = The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_009_NAME = Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_009_HELP = The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_009_NAME = Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_009_HELP = The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_009_NAME = Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_009_HELP = The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_009_NAME = Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_009_HELP = The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_009_NAME = Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_009_HELP = The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_009_NAME = Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_009_HELP = The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_009_NAME = Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_009_HELP = The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_009_NAME = Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_009_HELP = The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_009_NAME = Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_009_HELP = The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_009_NAME = Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_009_HELP = The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_009_NAME = Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_009_HELP = Number of crawls in progress.

COUNTER_GATHERER_PAUSED_009_NAME = Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_009_HELP = The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_009_NAME = Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_009_HELP = The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_009_NAME = Not Modified
COUNTER_GATHERER_NOT_MODIFIED_009_HELP = The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_009_NAME = Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_009_HELP = The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_009_NAME = Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_009_HELP = Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_009_NAME = Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_009_HELP = The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_009_NAME = Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_009_HELP = The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_009_NAME = Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_009_HELP = The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_009_NAME = Retries
COUNTER_GATHERER_RETRIES_009_HELP = The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_009_NAME = Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_009_HELP = The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_009_NAME = Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_009_HELP = Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_009_NAME = Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_009_HELP = Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_009_NAME = Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_009_HELP = Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_009_NAME = Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_009_HELP = Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_009_NAME = Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_009_HELP = Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_009_NAME = Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_009_HELP = Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_009_NAME = Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_009_HELP = Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_009_NAME = Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_009_HELP = The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_009_NAME = Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_009_HELP = The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_009_NAME = Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_009_HELP = Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_009_NAME = History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_009_HELP = Percentage of the history recovery completed

OBJECT_GATHERER_000_NAME = Microsoft Gatherer Projects
OBJECT_GATHERER_000_HELP = Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_000_NAME = Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_000_HELP = The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_000_NAME = Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_000_HELP = The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_000_NAME = Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_000_HELP = The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_000_NAME = Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_000_HELP = The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_000_NAME = Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_000_HELP = The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_000_NAME = Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_000_HELP = The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_000_NAME = Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_000_HELP = The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_000_NAME = Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_000_HELP = The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_000_NAME = Documents On Hold
COUNTER_GATHERER_ON_HOLD_000_HELP = The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_000_NAME = Delayed Documents
COUNTER_GATHERER_DELAYED_000_HELP = The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_000_NAME = URLs in History
COUNTER_GATHERER_HISTORY_SIZE_000_HELP = The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_000_NAME = Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_000_HELP = The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_000_NAME = Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_000_HELP = The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_000_NAME = Status Success
COUNTER_GATHERER_STATUS_SUCCESS_000_HELP = The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_000_NAME = Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_000_HELP = The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_000_NAME = Status Error
COUNTER_GATHERER_STATUS_ERROR_000_HELP = The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_000_NAME = Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_000_HELP = The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_000_NAME = HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_000_HELP = The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_000_NAME = HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_000_HELP = The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_000_NAME = File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_000_HELP = The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_000_NAME = File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_000_HELP = The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_000_NAME = Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_000_HELP = The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_000_NAME = Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_000_HELP = The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_000_NAME = Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_000_HELP = The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_000_NAME = Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_000_HELP = The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_000_NAME = Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_000_HELP = The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_000_NAME = Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_000_HELP = The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_000_NAME = Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_000_HELP = The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_000_NAME = Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_000_HELP = The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_000_NAME = Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_000_HELP = The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_000_NAME = Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_000_HELP = The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_000_NAME = Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_000_HELP = Number of crawls in progress.

COUNTER_GATHERER_PAUSED_000_NAME = Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_000_HELP = The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_000_NAME = Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_000_HELP = The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_000_NAME = Not Modified
COUNTER_GATHERER_NOT_MODIFIED_000_HELP = The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_000_NAME = Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_000_HELP = The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_000_NAME = Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_000_HELP = Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_000_NAME = Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_000_HELP = The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_000_NAME = Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_000_HELP = The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_000_NAME = Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_000_HELP = The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_000_NAME = Retries
COUNTER_GATHERER_RETRIES_000_HELP = The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_000_NAME = Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_000_HELP = The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_000_NAME = Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_000_HELP = Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_000_NAME = Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_000_HELP = Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_000_NAME = Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_000_HELP = Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_000_NAME = Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_000_HELP = Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_000_NAME = Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_000_HELP = Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_000_NAME = Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_000_HELP = Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_000_NAME = Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_000_HELP = Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_000_NAME = Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_000_HELP = The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_000_NAME = Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_000_HELP = The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_000_NAME = Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_000_HELP = Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_000_NAME = History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_000_HELP = Percentage of the history recovery completed


OBJECT_GATHERER_00C_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_00C_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_00C_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_00C_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_00C_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_00C_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_00C_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_00C_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_00C_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_00C_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_00C_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_00C_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_00C_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_00C_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_00C_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_00C_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_00C_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_00C_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_00C_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_00C_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_00C_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_00C_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_00C_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_00C_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_00C_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_00C_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_00C_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_00C_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_00C_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_00C_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_00C_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_00C_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_00C_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_00C_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_00C_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_00C_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_00C_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_00C_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_00C_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_00C_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_00C_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_00C_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_00C_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_00C_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_00C_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_00C_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_00C_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_00C_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_00C_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_00C_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_00C_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_00C_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_00C_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_00C_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_00C_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_00C_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_00C_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_00C_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_00C_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_00C_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_00C_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_00C_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_00C_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_00C_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_00C_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_00C_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_00C_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_00C_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_00C_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_00C_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_00C_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_00C_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_00C_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_00C_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_00C_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_00C_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_00C_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_00C_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_00C_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_00C_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_00C_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_00C_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_00C_NAME=Retries
COUNTER_GATHERER_RETRIES_00C_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_00C_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_00C_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_00C_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_00C_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_00C_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_00C_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_00C_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_00C_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_00C_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_00C_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_00C_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_00C_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_00C_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_00C_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_00C_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_00C_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_00C_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_00C_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_00C_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_00C_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_00C_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_00C_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_00C_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_00C_HELP=Percentage of the history recovery completed


OBJECT_GATHERER_007_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_007_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_007_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_007_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_007_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_007_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_007_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_007_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_007_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_007_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_007_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_007_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_007_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_007_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_007_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_007_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_007_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_007_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_007_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_007_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_007_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_007_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_007_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_007_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_007_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_007_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_007_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_007_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_007_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_007_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_007_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_007_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_007_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_007_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_007_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_007_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_007_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_007_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_007_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_007_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_007_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_007_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_007_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_007_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_007_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_007_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_007_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_007_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_007_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_007_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_007_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_007_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_007_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_007_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_007_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_007_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_007_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_007_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_007_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_007_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_007_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_007_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_007_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_007_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_007_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_007_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_007_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_007_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_007_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_007_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_007_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_007_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_007_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_007_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_007_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_007_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_007_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_007_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_007_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_007_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_007_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_007_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_007_NAME=Retries
COUNTER_GATHERER_RETRIES_007_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_007_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_007_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_007_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_007_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_007_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_007_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_007_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_007_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_007_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_007_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_007_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_007_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_007_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_007_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_007_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_007_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_007_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_007_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_007_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_007_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_007_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_007_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_007_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_007_HELP=Percentage of the history recovery completed


OBJECT_GATHERER_011_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_011_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_011_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_011_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_011_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_011_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_011_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_011_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_011_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_011_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_011_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_011_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_011_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_011_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_011_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_011_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_011_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_011_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_011_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_011_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_011_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_011_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_011_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_011_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_011_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_011_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_011_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_011_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_011_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_011_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_011_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_011_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_011_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_011_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_011_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_011_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_011_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_011_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_011_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_011_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_011_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_011_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_011_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_011_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_011_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_011_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_011_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_011_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_011_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_011_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_011_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_011_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_011_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_011_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_011_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_011_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_011_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_011_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_011_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_011_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_011_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_011_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_011_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_011_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_011_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_011_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_011_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_011_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_011_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_011_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_011_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_011_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_011_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_011_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_011_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_011_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_011_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_011_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_011_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_011_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_011_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_011_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_011_NAME=Retries
COUNTER_GATHERER_RETRIES_011_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_011_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_011_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_011_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_011_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_011_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_011_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_011_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_011_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_011_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_011_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_011_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_011_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_011_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_011_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_011_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_011_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_011_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_011_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_011_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_011_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_011_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_011_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_011_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_011_HELP=Percentage of the history recovery completed


OBJECT_GATHERER_00A_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_00A_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_00A_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_00A_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_00A_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_00A_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_00A_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_00A_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_00A_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_00A_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_00A_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_00A_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_00A_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_00A_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_00A_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_00A_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_00A_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_00A_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_00A_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_00A_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_00A_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_00A_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_00A_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_00A_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_00A_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_00A_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_00A_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_00A_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_00A_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_00A_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_00A_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_00A_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_00A_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_00A_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_00A_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_00A_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_00A_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_00A_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_00A_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_00A_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_00A_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_00A_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_00A_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_00A_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_00A_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_00A_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_00A_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_00A_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_00A_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_00A_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_00A_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_00A_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_00A_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_00A_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_00A_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_00A_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_00A_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_00A_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_00A_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_00A_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_00A_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_00A_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_00A_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_00A_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_00A_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_00A_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_00A_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_00A_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_00A_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_00A_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_00A_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_00A_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_00A_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_00A_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_00A_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_00A_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_00A_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_00A_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_00A_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_00A_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_00A_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_00A_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_00A_NAME=Retries
COUNTER_GATHERER_RETRIES_00A_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_00A_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_00A_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_00A_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_00A_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_00A_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_00A_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_00A_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_00A_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_00A_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_00A_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_00A_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_00A_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_00A_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_00A_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_00A_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_00A_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_00A_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_00A_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_00A_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_00A_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_00A_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_00A_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_00A_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_00A_HELP=Percentage of the history recovery completed


OBJECT_GATHERER_010_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_010_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_010_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_010_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_010_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_010_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_010_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_010_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_010_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_010_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_010_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_010_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_010_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_010_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_010_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_010_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_010_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_010_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_010_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_010_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_010_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_010_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_010_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_010_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_010_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_010_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_010_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_010_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_010_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_010_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_010_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_010_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_010_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_010_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_010_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_010_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_010_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_010_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_010_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_010_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_010_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_010_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_010_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_010_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_010_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_010_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_010_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_010_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_010_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_010_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_010_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_010_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_010_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_010_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_010_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_010_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_010_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_010_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_010_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_010_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_010_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_010_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_010_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_010_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_010_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_010_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_010_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_010_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_010_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_010_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_010_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_010_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_010_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_010_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_010_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_010_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_010_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_010_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_010_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_010_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_010_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_010_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_010_NAME=Retries
COUNTER_GATHERER_RETRIES_010_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_010_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_010_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_010_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_010_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_010_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_010_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_010_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_010_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_010_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_010_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_010_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_010_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_010_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_010_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_010_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_010_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_010_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_010_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_010_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_010_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_010_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_010_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_010_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_010_HELP=Percentage of the history recovery completed


OBJECT_GATHERER_012_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_012_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_012_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_012_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_012_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_012_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_012_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_012_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_012_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_012_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_012_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_012_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_012_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_012_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_012_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_012_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_012_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_012_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_012_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_012_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_012_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_012_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_012_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_012_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_012_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_012_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_012_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_012_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_012_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_012_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_012_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_012_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_012_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_012_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_012_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_012_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_012_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_012_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_012_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_012_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_012_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_012_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_012_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_012_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_012_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_012_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_012_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_012_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_012_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_012_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_012_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_012_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_012_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_012_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_012_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_012_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_012_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_012_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_012_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_012_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_012_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_012_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_012_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_012_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_012_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_012_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_012_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_012_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_012_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_012_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_012_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_012_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_012_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_012_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_012_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_012_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_012_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_012_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_012_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_012_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_012_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_012_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_012_NAME=Retries
COUNTER_GATHERER_RETRIES_012_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_012_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_012_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_012_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_012_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_012_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_012_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_012_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_012_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_012_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_012_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_012_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_012_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_012_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_012_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_012_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_012_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_012_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_012_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_012_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_012_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_012_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_012_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_012_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_012_HELP=Percentage of the history recovery completed


OBJECT_GATHERER_004_NAME=Microsoft Gatherer Projects
OBJECT_GATHERER_004_HELP=Counters for the Microsoft Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_004_NAME=Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_004_HELP=The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_004_NAME=Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_004_HELP=The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_004_NAME=Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_004_HELP=The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_004_NAME=Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_004_HELP=The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_004_NAME=Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_004_HELP=The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_004_NAME=Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_004_HELP=The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_004_NAME=Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_004_HELP=The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_004_NAME=Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_004_HELP=The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_004_NAME=Documents On Hold
COUNTER_GATHERER_ON_HOLD_004_HELP=The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_004_NAME=Delayed Documents
COUNTER_GATHERER_DELAYED_004_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_004_NAME=URLs in History
COUNTER_GATHERER_HISTORY_SIZE_004_HELP=The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_004_NAME=Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_004_HELP=The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_004_NAME=Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_004_HELP=The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_004_NAME=Status Success
COUNTER_GATHERER_STATUS_SUCCESS_004_HELP=The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_004_NAME=Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_004_HELP=The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_004_NAME=Status Error
COUNTER_GATHERER_STATUS_ERROR_004_HELP=The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_004_NAME=Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_004_HELP=The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_HTTP_ERRORS_004_NAME=HTTP Errors
COUNTER_GATHERER_STATUS_HTTP_ERRORS_004_HELP=The number of HTTP errors received.

COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_004_NAME=HTTP Errors Rate
COUNTER_GATHERER_STATUS_HTTPERRORS_PER_SEC_004_HELP=The number of HTTP errors received per second

COUNTER_GATHERER_STATUS_FILE_ERRORS_004_NAME=File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_004_HELP=The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_004_NAME=File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_004_HELP=The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_HTTP_004_NAME=Accessed HTTP
COUNTER_GATHERER_ACCESSED_HTTP_004_HELP=The number of documents accessed via HTTP.

COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_004_NAME=Accessed HTTP Rate
COUNTER_GATHERER_ACCESSED_HTTPPER_SEC_004_HELP=The number of documents accessed via HTTP per second.

COUNTER_GATHERER_ACCESSED_FILE_004_NAME=Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_004_HELP=The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_004_NAME=Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_004_HELP=The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_HTML_004_NAME=Filtered HTML
COUNTER_GATHERER_FILTERED_HTML_004_HELP=The number of HTML documents filtered.

COUNTER_GATHERER_FILTERED_HTMLPER_SEC_004_NAME=Filtered HTML Rate
COUNTER_GATHERER_FILTERED_HTMLPER_SEC_004_HELP=The number of HTML documents filtered per second.

COUNTER_GATHERER_FILTERED_OFFICE_004_NAME=Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_004_HELP=The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_004_NAME=Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_004_HELP=The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_004_NAME=Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_004_HELP=The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_004_NAME=Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_004_HELP=The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_004_NAME=Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_004_HELP=Number of crawls in progress.

COUNTER_GATHERER_PAUSED_004_NAME=Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_004_HELP=The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_004_NAME=Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_004_HELP=The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_004_NAME=Not Modified
COUNTER_GATHERER_NOT_MODIFIED_004_HELP=The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_004_NAME=Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_004_HELP=The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_004_NAME=Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_004_HELP=Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_004_NAME=Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_004_HELP=The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_004_NAME=Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_004_HELP=The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_HOLDING_NOTIFICATIONS_004_NAME=Notifications On Hold
COUNTER_GATHERER_HOLDING_NOTIFICATIONS_004_HELP=The number of external notifications on hold until the notification crawl is completed.

COUNTER_GATHERER_RETRIES_004_NAME=Retries
COUNTER_GATHERER_RETRIES_004_HELP=The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_004_NAME=Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_004_HELP=The number of retries per second.

COUNTER_GATHERER_AC_ACCEPTS_004_NAME=Adaptive Crawl Accepts
COUNTER_GATHERER_AC_ACCEPTS_004_HELP=Documents accepted by adaptive crawl

COUNTER_GATHERER_AC_EXCLUDES_004_NAME=Adaptive Crawl Excludes
COUNTER_GATHERER_AC_EXCLUDES_004_HELP=Documents excluded by adaptive crawl

COUNTER_GATHERER_AC_ERRORSAMPLES_004_NAME=Adaptive Crawl Error Samples
COUNTER_GATHERER_AC_ERRORSAMPLES_004_HELP=Documents accessed for error sampling

COUNTER_GATHERER_AC_ERRORS_004_NAME=Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_004_HELP=Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_AC_FALSEPOSITIVES_004_NAME=Adaptive Crawl False Positives
COUNTER_GATHERER_AC_FALSEPOSITIVES_004_HELP=Documents incorrectly accepted by adaptive crawl

COUNTER_GATHERER_AC_TOTAL_004_NAME=Adaptive Crawl Total
COUNTER_GATHERER_AC_TOTAL_004_HELP=Documents to which adaptive crawl logic was applied

COUNTER_GATHERER_CHANGED_DOCS_004_NAME=Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_004_HELP=Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_004_NAME=Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_004_HELP=The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_004_NAME=Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_004_HELP=The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_004_NAME=Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_004_HELP=Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_004_NAME=History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_004_HELP=Percentage of the history recovery completed

